@font-face {
   font-family: "Inter 18pt Medium";
   src: url("fonts/Inter 18pt Medium.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Inter 18pt Light";
   src: url("fonts/Inter 18pt Light.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Miele Elements SemiBold";
   src: url("fonts/Miele Elements SemiBold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}